@import '~@bit/bit.base-ui.layout.breakpoints';

.mainGrid {
	gap: 46px;
	align-items: center;
}

.content {
	margin: 0 auto;
	max-width: 700px;

	@media screen and (min-width: $br-l) {
		margin: 0 auto 0 0;
		max-width: 420px;
	}
}

.spacer {
	flex: none;
	width: 14px;
	height: 24px;
}

.paragraph {
	margin-bottom: 30px;
}

.image {
	max-width: 500px;
	max-height: 550px;
}

.buttons {
	@media screen and (min-width: $br-sm) {
		display: flex;
		justify-content: center;
	}

	@media screen and (min-width: $br-l) {
		max-width: 320px;
		justify-content: left;
	}

	a,
	button {
		width: 100%;
		flex: 0 1 50%;

		@media screen and (min-width: $br-sm) and (max-width: $br-l) {
			width: 199px;
			flex: none;
		}
	}
}
